Latest2.0.0
Homepagehttps://www.quaderno.io
LicenseMIT
Platformsios 10.0, requires ARC
DependenciesAlamofire
Authors,

Latest podspec

{
    "name": "Quaderno",
    "version": "2.0.0",
    "license": "MIT",
    "summary": "Swift wrapper for the Quaderno API.",
    "homepage": "https://www.quaderno.io",
    "social_media_url": "https://twitter.com/quadernoapp",
    "authors": {
        "Eliezer Talu00f3n": "[email protected]",
        "Carlos Hernu00e1ndez": "[email protected]"
    },
    "source": {
        "git": "https://github.com/quaderno/quaderno-swift.git",
        "tag": "2.0.0"
    },
    "platforms": {
        "ios": "10.0"
    },
    "requires_arc": true,
    "source_files": "Source/**/*.swift",
    "dependencies": {
        "Alamofire": [
            "~> 4.0"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This